# IdentityOperator
`toloka.client.primitives.operators.IdentityOperator` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/primitives/operators.py#L37)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`EQ`|'EQ'|<p></p>
`NE`|'NE'|<p></p>
